TEXGENSENABLE(3CgFX)

NAME
TexGenSEnable - 3D API tex gen S enable

USAGE
TexGenSEnable[i] = bool(enable)

VALID ENUMERANTS
enable: true, false

DESCRIPTION
Enable/disable OpenGL generation of the s texture coordinate. See the GL_TEXTURE_GEN_S description on the OpenGL glEnable manual page for details.

The standard reset callback sets the TexGenSEnable[i] state to bool(false).

OPENGL FUNCTIONALITY REQUIREMENTS
OpenGL 1.0

DIRECT3D FUNCTIONALITY REQUIREMENTS
Not applicable.

SEE ALSO
TexGenSEyePlane, TexGenSMode, TexGenSObjectPlane, TexGenQEnable, TexGenREnable, TexGenTEnable